Bug 921158

Summary: Please retire nufw in rawhide and F19
Product: [Fedora] Fedora Reporter: Tomas Mraz <tmraz>
Component: nufwAssignee: Jerome Soyer <saispo>
Status: CLOSED NEXTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: mat.booth, plautrba, saispo, tmraz
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-08-22 21:32:53 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Tomas Mraz 2013-03-13 15:17:15 UTC
As NuFW is dead upstream it should be retired and possibly replaced with the UFWI which is a continuation of this project.

As it is missing dependencies in F19 and rawhide and fails to build it should be retired there as soon as possible.

Also if you submit the UFWI package for review I would be happy to review it.

This bug report is start of http://fedoraproject.org/wiki/Package_maintainer_policy#What_to_do_if_a_maintainer_is_absent

Comment 1 Tomas Mraz 2013-03-20 14:13:27 UTC
Ping? Any response?
This is a continuation of the absent maintainer process.

Comment 2 Mat Booth 2013-08-22 21:32:53 UTC
This package has been retired:

http://pkgs.fedoraproject.org/cgit/nufw.git/tree/dead.package